
Piratenversammlung / Assemblée Pirate - Task / Tâche #6829

Approbation de la Punchline - Zustimmung der Punchline 

28 May 2015 17:40 - dace45

Status: Closed Start date: 28 May 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2015v2   

Description

L'Assemblée pirate est priée de voter sur l'approbation de la Punchline du PPS.

Humaniste - libéral - progressiste

Die Piratenversammlung möge über die Annahme der Punchline zustimmen.

Humanistisch - Liberal - Progressiv

History

#1 - 08 June 2015 08:48 - Atropos

- Category set to Slogans and positions

- Status changed from New to Done

- Target version set to PV2015v2

#2 - 08 June 2015 08:48 - Atropos

- Status changed from Done to Closed
